/**************************

A Way With Words Style Sheet #4e818e

***************************/
*{
    margin:0px;
    padding:0px;
    
   /* filter: none !important; */
    
}

img, div { behavior: url(/scripts/iepngfix.htc) } 

h1{

color: #434343;
font-family:Arial, Helvetica, san-serif;
font-size: 14pt;
font-weight: normal;

}

h2{

color: #434343;
font-family: Arial, Helvetica, san-serif;
font-size: 11pt;
font-weight: normal;
padding-bottom: 5px;
padding-top: 5px;

}

h2 .sml{

color: #a91539;
font-family: Arial, Helvetica, san-serif;
font-size: 10pt;
padding-bottom: 5px;
padding-top: 5px;

}


a{

font-family: Arial, Helvetica, san-serif;
font-size: 9pt;
color: #4e818e;
margin-bottom: 1.2em;
line-height: 1.6em;
	text-decoration: none;
}


a:hover{

font-family: Arial, Helvetica, san-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;
	text-decoration: underline;

}



p {
	font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #666666;
margin-bottom: 1.2em;
line-height: 1.6em;
font-weight: normal;
}




ul{

margin-left: 30px;
margin-top: 5px;
}

li{
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #666666;
margin-bottom: 1.0em;
line-height: 1.6em;
font-weight: normal;
}


hr {

color: #fff;
background-color: #fff;
border: 1px dotted #4e818e;
border-style: none none dotted; 


}


td{
font-family: Arial, Helvetica, san-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;

}

#logos td{

padding-bottom: 30px;
vertical-align: centre;
padding-right: 50px;
}


body {

	background: #90bfbc url(/../images/background.jpg) no-repeat;
	background-position: top center;
}


#transparent_container{

	width:930px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: none;
}

#wrapper{

	width:930px;
	height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: none;
}


#header_container{
	width: 930px;
	height: 221px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	margin-top: 0px;
	background: none;
	
}

#logo img{

margin-left: -17px;
margin-top: 70px;
padding-top: 0px;
float: left;
}




#mid_content{

width: 930px;
margin-top: 0px;

float: left;

}


#banner{

width: 930px;
height: 220px;
background: url(/../images/banner-container.png) no-repeat;
padding: 0px;
overflow: hidden;

}





#end_bg img{

width: 1000px;
height: 14px;
margin-top: 0px;
padding-bottom: 0px;
/*
background:url(/../images/end_bg.png) no-repeat;
*/
}

#text{

width: 620px;
height: 500px;
margin-left:20px;
overflow: hidden;
float: left;
margin-right: 20px;
margin-top: 10px;
padding-right: 20px;
padding-top: 20px;
margin-bottom: 10px;
background: white;

}

#text-container{

width: 670px;

height: 556px;
float: left;


background: url(/../images/text-container.png) no-repeat;
}

#text_expanding{

width: 620px;
height: auto;
margin-left:20px;
float: left;
margin-right: 20px;
margin-top: 10px;
padding-right: 20px;
padding-top: 20px;
margin-bottom: 10px;
background: white;

}



/* Expanding container - Services etc */
#text_container_expanding{

width: 670px;
height: auto;

float: left;

background: url(/../images/text-container-slice.png) repeat-y;
}

#text_container_expanding_end{

width: 670px;
height: 10px;

float: left;

background: url(/../images/text-container-end.png) no-repeat;
}




#small_navigation{

width: 665px;
margin-left:0px;
height: 32px;
float: left;
margin-top: 5px;
padding-top: 2px;
background: none;
position: relative;
z-index: 1000;
filter: 0;
}


#small_navigation a{

float: left;
filter: 0;

}

#small_navigation img{
filter: 0;

}

#image{
width: 300px;
height: auto;
margin-top: 20px;
padding-top: 40px;
float: left;
background: none;
}




#mid_text{
width: 300px;
height: auto;
margin-top: 20px;
padding-top: 0px;
float: left;


}



#sidebar{
width: 258px;
height: 555px;
float: right;
display: inline;
margin-right: 0px;
margin-top: 0px;

margin-bottom: 3px;
background: url(/../images/sidebar-container.png) no-repeat;
}


#sidebar p{
font-family: Century Gothic, Arial, san-serif;
font-size: 8pt;
color: white;
}

#sidebar_container{
background: none;
width: 220px;

height: 210px;

margin-left: 20px;
margin-top: 10px;
padding: 0px;

}

#sidebar_container_two{

background: none;
width: 220px;

height: 215px;

margin-left: 20px;
margin-top: 0px;
padding: 0px;
margin-bottom: 0px;
}


#sidebar_container_two h2{

color: white;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 14pt;
padding-bottom: 5px;
padding-top: 5px;

}

#sidebar_container_two h4{

color: white;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 10pt;
padding-bottom: 5px;
padding-top: 5px;

}

#sidebar_container_two a{

color: white;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 8pt;


}

#sidebar_container_three{

background: none;
width: 220px;


margin-left: 20px;
margin-top: 0px;
padding: 0px;
margin-bottom: 10px;
}




/********************
Footer
********************/


#footer
{
	clear: left;

	height: 25px;
	margin-top: 0px;
	padding-top: 0px;
	background: #4e818e;
	padding-left: 20px;
	padding-right: 20px;
}

#footer p{
padding-top: 5px;
color: #dfe8eb;
}

#footer .bold{
font-weight: bold;
color: white;
}
.footer{
font-size: 8pt;
color: #434343;
}

.footer a{
text-decoration: none;
color: #dfe8eb;
font-size: 8pt;


}

.footer a:hover{
text-decoration: none;
color: white;
font-size: 8pt;
}





/********************
Hover Fade Buttons - Jquery
********************/

.fadeThisServices {
		position:relative;
		display:block;
		height: 32px;
		width: 133px;
		background:url(/../images/on-off-event-services.png) 0 0 no-repeat;
		filter: 0;
	}
	
	.fadeThisServices * {
	  display: none;
	}
	
	.fadeThisServices span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 32px;
		width: 133px;
		background:url(/../images/on-off-event-services.png) 0 -32px no-repeat; 
	

		
	}



.fadeThisContact {
		position:relative;
		display:block;
		height: 32px;
		width: 133px;
		background:url(/../images/on-off-event-contact.png) 0 0 no-repeat;
	}
	
	.fadeThisContact * {
	  display: none;
	}
	
	.fadeThisContact span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 32px;
		width: 133px;
		background:url(/../images/on-off-event-contact.png) 0 -32px no-repeat;  
	}





.fadeThisTestimonial {
		position:relative;
		display:block;
		height: 32px;
		width: 133px;
		background:url(/../images/on-off-event-testimonial.png) 0 0 no-repeat;
	}
	
	.fadeThisTestimonial * {
	  display: none;
	}
	
	.fadeThisTestimonial span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 32px;
		width: 133px;
		background:url(/../images/on-off-event-testimonial.png) 0 -32px no-repeat;  
	}







.fadeThisPortfolio{
		position:relative;
		display:block;
		height: 32px;
		width: 133px;
		background:url(/../images/on-off-event-portfolio.png) 0 0 no-repeat;
	}
	
	.fadeThisPortfolio * {
	  display: none;
	}
	
	.fadeThisPortfolio span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 32px;
		width: 133px;
		background:url(/../images/on-off-event-portfolio.png) 0 -32px no-repeat;  
	}




.fadeThisHome{
		position:relative;
		display:block;
		height: 32px;
		width: 133px;
		background:url(/../images/on-off-event-home.png) 0 0 no-repeat;
	}
	
	.fadeThisHome * {
	  display: none;
	}
	
	.fadeThisHome span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 32px;
		width: 133px;
		background:url(/../images/on-off-event-home.png) 0 -32px no-repeat;  
	}
	
	


/************************
Results Table

************************/

#results_table{

width: 900px;
padding-bottom: 30px;
}

#results_table td{

border-bottom-style: dotted;
border-bottom-width: 1px;
border-bottom-color: grey;

}

#results_table tr:hover{



background:url(/../images/table_hover.png) no-repeat;
}



/************************
Contact page

************************/

.appLabel{
font-family: Verdana, Arial, san-serif;
	font-size: 10pt;
	color: grey;
	text-decoration: none;


}

.appInput input{
background: white url(/../images/background-input.jpg) repeat-x 0% 0%;
border: solid 1px #A5A5A5;
font: normal normal normal 1em/normal Arial, Verdana, sans-serif;
margin: 0px 0px 10px;
padding: 2px 3px;


}
.appArea textarea{
background: white url(/../images/background-input.jpg) repeat-x 0% 0%;
border: solid 1px #A5A5A5;

}

.error{

font-family: Verdana, Arial, san-serif;
	font-size: 8pt;
	color: grey;

}


/****************
ROTATOR HOME PAGE
*****************/

div.rotator { position: relative; height: 240px; width: 665px; padding: 0px; z-index: 1;}


 .area{
 height: 333px;

 }
 
  .area img{
padding-left: 2px;
padding-top: 2px;


 }
 
#phaedra{

width: 259px;
height: 211px;
background: none;
float: right;
margin-top: 2px;
margin-left: -132px;
}
 


.caption{

margin-top: 0px;
margin-left: 300px;
padding-right: 40px;
padding-top: 5px;


width: 490px;
height: 25px;
text-align: right;
float: left;
letter-spacing: 2px;
}

.caption p{

color: white;
font-family: arial;
font-size: 10pt;
font-weight: bold;


}

#images_holder{




}

#articleCaption{


}

/****************
News (previews)
*****************/
#news_snippet{

margin-top: 30px;
border-bottom-style: solid;
border-bottom-color: #eee;
border-bottom-width: 1px;
height: 110px;
}



#news_snippet h2 a{
margin-top: 20px;
color: #005c70;
font-size: 11pt;

}

#news_snippet #news_text h2 a{


}

#news_text{
float:right;
width: 480px;
margin-right: 60px;
height: 90px;
margin-bottom: 15px;


}



#news_img{
float:left;
margin-bottom: 10px;
}

#articleArea{
margin-top: 30px;

}

#articleArea p .feedbacksubmit a{
margin-top: 30px;
color: white;
}


#testimonial{
width: 450px;
margin-top: 15px;
margin-bottom: 15px;
margin-left: 95px;

}

#testimonial2{
width: 400px;
margin-top: 15px;
margin-bottom: 15px;
margin-left: 195px;

}



#testimonial-container{


background: url(/../images/quote.jpg) no-repeat;
	background-position: top left;

}

#testimonial-container2{


background: none;
}




.testimonial{

	font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #434343;
margin-bottom: 1.2em;
line-height: 1.6em;
font-weight: bold;

margin-left: 95px;

}

